<?php
include("postget.php");
include_once("common.php");
checklevel(4,$_REQUEST['clientid']);


if($delevntclick==''._YES.'') {
	$query="DELETE FROM hd_history WHERE eventid='$eventid'";
	if(mysql_query($query,$db_link)) 	{
		go2('events.php?clientid='.$_SESSION['hd_clientid']);
	}else{
		print("Event not Removed.<br>");
	}
}else if($delevntclick==''._NO.'') {
	go2('events.php?clientid='.$_SESSION['hd_clientid']);
}else{
	include("head_template.php");
	echo '
<div class="container">
	<div class="row">


<table width="98%" class="table table-bordered">
		<tr>
		<td align="center" width="100%">
';
	print(strtoupper(_REMOVE_THIS_EVENT_FROM_THE_LOG));
echo '
		</td>
		</tr>
';	
echo '
			<tr valign="top">
				<td>

';



	print("<h1>"._REMOVE_THIS_EVENT_FROM_THE_LOG."?</h1><br>");
	print("<form><input type=submit name=delevntclick value="._YES." class='btnformred'>&nbsp;&nbsp;&nbsp;&nbsp;<input type=hidden name=eventid value=$eventid>");
	print("<input type=submit name=delevntclick value="._NO." class='btnformyellow'><input type=hidden name=clientid value=".$_SESSION['hd_clientid']."></form>");

echo '
		</td>
		</tr>
		</table>
</div>
</div>
';
	include("foot_template.php");
}


?>